Bug 1018433 - [abrt] BUG: soft lockup - CPU#0 stuck for 21s! [X:537]
[abrt] BUG: soft lockup - CPU#0 stuck for 21s! [X:537]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:77337c82b65dbcfc728acac2925...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 22:10 EDT by jascott99
Modified: 2015-02-17 12:38 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:38:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (65.99 KB, text/plain)
2013-10-11 22:10 EDT, jascott99
no flags Details

  None (edit)
Description jascott99 2013-10-11 22:10:13 EDT
Description of problem:
resume from sleep

Additional info:
reporter:       libreport-2.1.7
BUG: soft lockup - CPU#0 stuck for 21s! [X:537]
Modules linked in: lib80211_crypt_ccmp hid_logitech_dj snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm iTCO_wdt iTCO_vendor_support ppdev gpio_ich snd_page_alloc snd_timer snd microcode soundcore joydev serio_raw ipw2200 libipw cfg80211 toshiba_acpi lib80211 sparse_keymap e1000 rfkill parport_pc parport lpc_ich acpi_cpufreq mperf uinput binfmt_misc nouveau mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm firewire_ohci ata_generic firewire_core drm pata_acpi i2c_core yenta_socket crc_itu_t video
CPU: 0 PID: 537 Comm: X Not tainted 3.11.3-201.fc19.i686 #1
Hardware name: TOSHIBA Tecra M2/Portable PC, BIOS Version 1.60 02/14/2008
task: f433ebc0 ti: f5806000 task.ti: f43ac000
EIP: 0060:[<c068da72>] EFLAGS: 00003292 CPU: 0
EIP is at ioread32+0x32/0x40
EAX: 00024e9f EBX: f7eb7de0 ECX: 00000000 EDX: f80c0048
ESI: f3c72c40 EDI: f5be83c0 EBP: f43add20 ESP: f43add1c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: b7178f84 CR3: 3423b000 CR4: 000007d0
Stack:
 f7e4a0d2 f43add2c f7e7945b e8a66600 f43add44 f7e72056 f438a300 00000000
 e8a66d80 000003e8 f43add70 f7e7257d 00000000 f433ebc0 f433ebc0 00006d80
 f7ecc6c0 f687838c f3c3f400 f7ecc6c0 f687838c f43add78 f7e73dd3 f43adda4
Call Trace:
 [<f7e4a0d2>] ? _nouveau_fifo_channel_rd32+0x12/0x20 [nouveau]
 [<f7e7945b>] nv10_fence_read+0x1b/0x20 [nouveau]
 [<f7e72056>] nouveau_fence_update+0x56/0x70 [nouveau]
 [<f7e7257d>] nouveau_fence_wait+0xad/0x180 [nouveau]
 [<f7e73dd3>] nouveau_bo_fence_wait+0x13/0x20 [nouveau]
 [<f7c9f676>] ttm_bo_wait+0x76/0x140 [ttm]
 [<f7e77a67>] nouveau_gem_ioctl_pushbuf+0x8c7/0xf50 [nouveau]
 [<f7e771a0>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
 [<f7cccbba>] drm_ioctl+0x49a/0x540 [drm]
 [<c0406481>] ? mask_and_ack_8259A+0xa1/0xf0
 [<f7e771a0>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
 [<c0587840>] ? fsnotify_put_event+0x50/0x90
 [<c05874f8>] ? fsnotify+0x208/0x2d0
 [<f7ccc720>] ? drm_copy_field+0x70/0x70 [drm]
 [<c0560426>] do_vfs_ioctl+0x2e6/0x4d0
 [<c0552b41>] ? __sb_end_write+0x31/0x70
 [<c0550fc5>] ? vfs_write+0x155/0x1b0
 [<c0560670>] SyS_ioctl+0x60/0x80
 [<c0406481>] ? mask_and_ack_8259A+0xa1/0xf0
 [<c0406481>] ? mask_and_ack_8259A+0xa1/0xf0
 [<c098644d>] sysenter_do_call+0x12/0x28
 [<c0406481>] ? mask_and_ack_8259A+0xa1/0xf0
 [<c0406481>] ? mask_and_ack_8259A+0xa1/0xf0
Code: 3d 00 00 01 00 76 0a 0f b7 d0 ed c3 90 8d 74 26 00 55 ba 89 2f b4 c0 89 e5 e8 0b ff ff ff b8 ff ff ff ff 5d c3 8d 74 26 00 8b 00 <c3> 8d b6 00 00 00 00 8d bc 27 00 00 00 00 81 fa ff ff 03 00 89
Comment 1 jascott99 2013-10-11 22:10:22 EDT
Created attachment 811491 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 15:13:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 12:38:39 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.